package intrinsic.mx.accessibility;

public class MenuAccImpl extends intrinsic.mx.accessibility.ListBaseAccImpl {

	/** Accessors */

	/** Variables */
	public int errno;
	public boolean stub;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public MenuAccImpl() {
}

public MenuAccImpl(Object arg0) {
}


/** Static Methods */
public static native void createAccessibilityImplementation(intrinsic.mx.core.UIComponent arg0);
public static native void enableAccessibility();

/** Methods */
public native String get_accValue(int arg0);
public native String get_accDefaultAction(int arg0);
public native int get_accState(int arg0);
public native int get_accRole(int arg0);

}
